\begin{figure}
\centering
\begin{tabular}{|l|l|l|}
\hline
                                                                      & Issue ID & Merge request ID \\ \hline
Unchecked \texttt{hdr\_size} & 683      & 239              \\ \hline
Debug logging off-by-one                                              & 685      & 240              \\ \hline
JSON type confusion                               & 731      & 311 and 316      \\ \hline
\end{tabular}
\caption{Bugs and the related \texttt{cryptsetup} issues and merge requests}
\label{fig:gl_table}
\end{figure}
